{% extends 'base.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<center><h1 style="margin-top: 5%; margin-bottom: 2%;">Yuk Login!</h1></center>
	<center><form method="post" style="font-size: 20px;">
	  {% csrf_token %}
	  {{ form.as_p }}
  <button type="submit" style="font-size: 15px;">Masuk</button>
</form></center>
{% endblock %}